{
    "logs": [
        {
            "outputFile": "com.example.scoutingapp-mergeDebugResources-34:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "/Users/caydenbrackett/.gradle/caches/8.13/transforms/08e651be000521fccc4d3e430871d607/transformed/appcompat-1.7.1/res/values-v16/values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    }
                }
            ]
        }
    ]
}